class RenameOutcomingColumnInCashOutDetails < ActiveRecord::Migration
  def change
  	remove_column :cash_out_details, :outcoming
	add_column :cash_out_details, :outgoing, :decimal, precision: 10, scale:2, default: 0.00, null: false
  end
end
